Web lists-archives.com

Re: Version 2.6.0




Greetings, AFRL/RIG USLM!

> Good morning,
> We are in need of the installation package for Cygwin version 2.6.0 only.

There's no such thing as "Cygwin version 2.6.0 only."
Cygwin is a collection of different programs with unified installer.

> This is the only version we are authorized to use.
> How do we go about getting this

Whoever "authorized" it must provide a repository of "authorized" packages.


-- 
With best regards,
Andrey Repin
Wednesday, November 21, 2018 20:02:05

Sorry for my terrible english...


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple